CREATE PROCEDURE [dbo].[GetActivePair]
@ExchangeId int	
AS

SET NOCOUNT ON
SET TRANSACTION ISOLATION LEVEL READ UNCOMMITTED

SELECT e.ExchangeId, e.Base,e.LastDate, e.NonBase
	from [ActivePair] e  
	where (e.LastDate IS NULL OR e.LastDate >= GETUTCDATE()) AND e.ExchangeId = @ExchangeId
RETURN 0
GO